/*=======================================*/
.sidekick {
	position: relative;
}
.sidekick_masking {
	position: absolute;
	width: 0;
	height: 600px;
    top: -178px;
    left: 300px;
	overflow: hidden;
	z-index: 9999;
	display: none;
}
.sidekick_sto {
	position: absolute;
	width: 970px;
	height: 600px;
    top: 0;
    left: -970px;
}
.sidekick_close {
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	z-index: 1;
}
.sidekick_pointer {
    position: absolute;
    width: 300px;
    height: 250px;
    cursor: pointer;
}
/*=======================================*/
.bottom_frame {
	position: relative;
}
.bottom_frame_ads {
	position: fixed;
	width: 970px;
	height: 50px;
	bottom: 0;
    left: 50%;
    margin-left: -485px;
    z-index: 9998;
}
.bottom_frame_ads a {
	position: absolute;
	width: 970px;
	height: 50px;
	display: block;
    cursor: pointer;
	z-index: 1;
}
.bottom_frame_close {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: 433px;
    cursor: pointer;
    z-index: 9998;
}
/*=======================================*/
.bottomslider {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    bottom: -1000px;
    /*bottom: 0;*/
    z-index: 9999;
}
.bottomslider_ads {
    position: absolute;
    width: 970px;
    height: 600px;
    bottom: -600px;
    /*bottom: 0;*/
    left: 50%;
    margin-left: -485px;
}
.bottomslider_ads a {
	position: absolute;
	width: 970px;
	height: 600px;
	display: block;
    cursor: pointer;
	z-index: 1;
}
.bottomslider_close {
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin-left: 420px;
    cursor: pointer;
    z-index: 2;
}
/*=======================================*/
.top_frame {
    position: relative;
    height: 62px;
    top: -4px;
    z-index: 9999;
}
.top_frame_fix {
    position: fixed;
    width: 970px;
    height: 50px;
    top: 45px;
    left: 50%;
    margin-left: -485px;
    z-index: 9;
	cursor: pointer;
}
.top_frame_close {
    position: absolute;
    right: 0;
    bottom: -15px;
    cursor: pointer;
}
.top_frame a {
    width: 970px;
    height: 50px;
    display: block;
    position: absolute;
    cursor: pointer;
	z-index: 1;
}
/*=======================================*/
/*STO with transparant background*/
/*=======================================*/
.sto_interstitial {
    position: fixed;
	top: 0;
	left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    z-index: 99999;
	display: none;
	opacity: 0;
}
.sto_interstitial_close {
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	z-index: 1;
}
.sto_interstitial_ads {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.sto_interstitial a {
    width: 970px;
    height: 600px;
    display: block;
    position: absolute;
    cursor: pointer;
	z-index: 1;
}
/*=======================================*/
.skycrapper_sto {
	cursor: pointer;
}
/*=======================================*/
.sto {
    position: fixed;
    width: 970px;
    height: 600px;
	top: 45px;
	left: 50%;
	margin-left: -485px;
    z-index: 999;
}
.sto_close {
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	z-index: 1;
}
/*=======================================*/
.interstitial_hide.showit {
	-webkit-opacity: 1;
	opacity: 1;
}
.interstitial_hide {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 9999;
	display: none;
	
    -webkit-transition: opacity 0.4s; /* Safari */
    transition: opacity 0.4s;
	-webkit-opacity: 0;
	opacity: 0;
}
.interstitial_hide_close {
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}
.interstitial_hide_ads {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/*=======================================*/
.promobox, .promobox_videoB, .promobox_interstitial {
    margin: 10px auto;
    text-align: center;
    position: relative;
}
.promobox_videoB_ads a {
    display: block;
    width: 400px;
    height: 218px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    z-index: 1;
}
.promobox_sto .promobox_videoB_ads, .promobox_interstitial {
	cursor: pointer;
}
.promobox_sto {
	margin: 10px 1px 10px 0; 
	text-align: center;
}
.promobox_ads {
	cursor: pointer;
}
/*=======================================*/
/*STATIS VERSION*/
.parallaxA, .parallaxB {
    width: 100%;
    height: 250px;
    position: relative;
}
.parallaxA_abs {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(auto,auto,auto,auto);
}
.parallaxA_fix {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    margin: 0 auto;
}
.parallaxA_ads {
    width: 100%;
    height: 100%;
    height: auto;
    border: none;
    position: absolute;
    left: 50%;
    top: 46px;
    top: 0;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.parallaxA_fix img {
    width: 100%;
    height: auto;
}
.parallaxA_mr {
    display: none;
    text-align: center;
    display: none;
}
/*=======================================*/
/*MOTION VERSION*/
.parallax_adv {
    width: 100%;
    margin-top: 5px;
    text-align: center;
    background-color: #000;
    font-size: 12px;
    color: #fff;
}
.parallax {
    width: 100%;
    height: 250px;
    position: relative;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    background-color: #000;
    overflow: hidden;
    border-bottom: 2px solid #000;
}
.parallax_abs {
    width: 100%;
    height: 250px;
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(auto,auto,auto,auto);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: #000;
}
.parallax_fix {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    margin: 0 auto;
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    background-color: #000;
}
.parallax_fix img {
    width: 100%;
    height: auto;
    border: none;
    position: absolute;
    bottom: 0;
    left: 0;
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
.parallax_fix iframe {
    position: absolute;
    bottom: 0;
    left: 0;
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
.parallax_mr {
    display: none;
    text-align: center;
}
/*=======================================*/
.premium_billboard, .premium_billboard2 {
    position: relative;
    width: 970px;
    height: 480px;
    top: -20px;
    margin: 0 auto;
}
.premium_billboard_close, .premium_billboard2_close {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 9;
    cursor: pointer;
}
.premium_billboard a, .premium_billboard2 a {
    width: 970px;
    height: 480px;
    display: block;
    position: absolute;
    cursor: pointer;
	z-index: 1;
}